/* 
# Main stylesheet for webSWAMP + SWAMP project homepage

# Colors: 
# Sand: rgb(247, 244, 212)
# Dark green: rgb(80, 110, 15)
# Light green: rgb(90, 110, 90)

*/

body {
  margin: 1pt;
  padding:0pt;
  background-color: #ffffff;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  text-decoration: none;
  color:#000000;
  font-size: 12px;
}

/* Images */
img {
   border-width: 0px; 
}

img.border {
   border-width: 1px; 
   border-style:solid; 
}




/* Text */
p, b, td {
  color:#000000;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}
h1 {
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}
h2 {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}



/* Links: */
a {
  color:#000000;
  text-decoration: underline;
}


/* Boxes */

.box_login {
   background-color: rgb(247, 244, 212);
   border-width: 2pt;
   border-color: rgb(108, 138, 25);
   border-style: solid;
}

.box_head, td.box_head a {
   background-color: rgb(80, 110, 15);
   color:#ffffff;
   font-weight: bold;
}

.box_normal, td.box_normal a {
   background-color: rgb(247, 244, 212);
   color:#000000;
   font-weight: normal;
}

.box_highlight {
   background-color: rgb(197, 244, 126);
   font-weight: normal;
}


.box_white {
   background-color: rgb(255, 255, 255);
}


.box_border {
   background-color: rgb(108, 138, 25);
}


.code, .screen {
   background-color:#c0c0c0;
   font-family: Courier, serif;
   border-style: solid;
   border-color: #000000;
   border-width: 1px;
   padding: 4px;
}



/* StatusBoxes */

.box_inactive {
   background-color:#d0d0d0;
}

.success {
   background-color: rgb(108, 138, 25);
   font-weight:bold;
   color:#ffffff;
}
.error {
   background-color:#ff9999;
   font-weight:bold;
   color:#000000;
}



/* commands for hover tables, for example showing milestones in overview page */

/* invisible hover: */
.swamphover a span, .swamphover span {
	display: none;
	width: 100px;
	background-color:#ffffff;
	cursor: default;
	color: #000000;
	margin: 0 0 -20px -20px;
}

/* display hover: */
.swamphover a:hover span {
	display: block;
	background-color:#ffffff;
	position: absolute;
	text-align: left;
	margin: -20px 0 0px -40px;
}





/* Forms */

textarea, input {
	background-color:#F0F0F0;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	border-width: 1pt;
	font-weight: normal;
	border-style:solid;
	border-color: #336600;
	font-size: 12px;
}


select {
	background-color:#F0F0F0;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	border-style:solid;
	border-color: #336600;
}








